.content.page a:any-link,
.content.page a:-webkit-any-link {
    color: rgb(112, 155, 235);
}

.single-page {
    display: grid;
    grid-template-areas:
        'page-info'
        'page-content';
    grid-gap: 16px;
    margin: 16px;
    grid-template-columns: auto;
    grid-template-rows: min-content 1fr;
}

.single-page img {
}

.page-info {
    grid-area: page-info;
    display: flex;
    flex-direction: column;
    padding-bottom: 8px;
    border-bottom: solid whitesmoke 1px;
}

.page-title {
    font-weight: 500;
}

.page-info h1,
.page-info h4 {
    margin: 0;
}

.page-date {
    font-weight: 300;
    font-size: 0.9em;
}

.page-content {
    grid-area: page-content;
}

.post-img-wrapper {
    margin: 0 auto;
    display: block;
    overflow: hidden;
    width: 250px;
    padding: 8px;
}

.post-img {
    width: 100%;
    height: 100%;
    object-position: top;
    object-fit: cover;
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.5);
}

@media (min-width: 425px) {
    .post-img-wrapper {
        width: 300px;
    }
}

@media (min-width: 768px) {
    .post-img-wrapper {
        width: 500px;
    }
}
